function FileData_Pairs(x)
{
x.t("active","gtp");
x.t("active","gtpc");
x.t("active","sgsn");
x.t("extensions","specifies");
x.t("(0)","gtprs");
x.t("available","(u)");
x.t("gtp-u","echo");
x.t("gtp-u","service");
x.t("qci","alloc.p");
x.t("qci","indicates");
x.t("qci","af21");
x.t("qci","af11");
x.t("version","gprs");
x.t("detected","i.e");
x.t("trace-collection-entity","specifies");
x.t("allocation","priority");
x.t("sgsns","ggsn");
x.t("gtp","version");
x.t("gtp","control");
x.t("gtp","private");
x.t("gtp","msgs");
x.t("gtp","condition");
x.t("files","transferred");
x.t("description","gtp");
x.t("description","service");
x.t("create","pdp");
x.t("(d)","disabled");
x.t("home","(f)");
x.t("related","behavior");
x.t("alloc.p","indicates");
x.t("alloc.p","af21");
x.t("foreign","(u)");
x.t("tables","show");
x.t("descriptions","field");
x.t("enabled","plmn");
x.t("ggsn","communication");
x.t("ggsn","services");
x.t("ggsn","3gpp");
x.t("ggsn","service");
x.t("current","subscribers");
x.t("qos","dscp");
x.t("alloc","prio");
x.t("field","description");
x.t("gprs","tunnelling");
x.t("gprs","tunneling");
x.t("contexts","plmn");
x.t("displays","configuration");
x.t("interface","ggsn");
x.t("interface","serving");
x.t("interface","local");
x.t("interface","configured");
x.t("interface","fqdn-name");
x.t("interface","self");
x.t("interface","(s)");
x.t("extension","gtp-c");
x.t("mode","ggsn");
x.t("type","public");
x.t("type","traffic");
x.t("type","(h)");
x.t("times","gtp");
x.t("times","new");
x.t("times","ran");
x.t("times","restart");
x.t("times","accounting");
x.t("pgw","service");
x.t("retry","times");
x.t("customer","specific");
x.t("best","effort");
x.t("public","land");
x.t("time","ggsn");
x.t("time","control");
x.t("time","pass");
x.t("packets","response");
x.t("packets","retransmitted");
x.t("packets","sgsn");
x.t("response","duplicate");
x.t("response","specifies");
x.t("response","received");
x.t("trace","files");
x.t("trace","collection");
x.t("tunnelling","protocol");
x.t("mobile","network");
x.t("unknown","sgsn");
x.t("i.e","number");
x.t("subscriber","session");
x.t("subscriber","address");
x.t("binds","ggsn");
x.t("total","number");
x.t("numner","sessions");
x.t("new","restart");
x.t("new","request");
x.t("new","call");
x.t("access","point");
x.t("dscp","configured");
x.t("dscp","mapping");
x.t("includes","show");
x.t("command","output");
x.t("(f)","foreign");
x.t("guard","interval");
x.t("counter","echo");
x.t("counter","restart");
x.t("counter","specifies");
x.t("counter","received");
x.t("counter","sent");
x.t("increments","restart");
x.t("restarts","number");
x.t("curr","subs");
x.t("indicates","best");
x.t("indicates","dscp");
x.t("indicates","maximum");
x.t("indicates","3gpp");
x.t("ppp","ggsn");
x.t("ppp","sessions");
x.t("status","ggsn");
x.t("status","specifies");
x.t("profiles","group");
x.t("profiles","configured");
x.t("list","sgsns");
x.t("list","specifies");
x.t("subs","number");
x.t("subs","maximum");
x.t("reject","code");
x.t("group","indicates");
x.t("group","provides");
x.t("cisco","systems");
x.t("gtpc","echo");
x.t("gtpc","request");
x.t("gtpc","messages");
x.t("network","type");
x.t("network","(plmn)");
x.t("network","service");
x.t("network","management");
x.t("permitted","subscribers");
x.t("serving","interface");
x.t("retransmitted","restart");
x.t("retransmitted","maximum");
x.t("echo","gprs");
x.t("echo","packets");
x.t("echo","messages");
x.t("echo","interval");
x.t("(address)","interface");
x.t("duplicate","subscriber");
x.t("duplicate","sessions");
x.t("traffic","qci");
x.t("traffic","allocation");
x.t("traffic","3gpp");
x.t("pdp","contexts");
x.t("pdp","response");
x.t("pdp","context");
x.t("specified","ggsn");
x.t("name","gtp-u");
x.t("name","ggsn");
x.t("name","name");
x.t("name","dns");
x.t("name","fully");
x.t("name","(fqdn)");
x.t("name","p-gw");
x.t("name","accounting");
x.t("name","context");
x.t("ran","procedure");
x.t("stored","path");
x.t("path","failure");
x.t("(a)","active");
x.t("(a)","available");
x.t("identifiers","retransmission");
x.t("re-send","previous");
x.t("communication","accounting");
x.t("communication","authentication");
x.t("qci1","type");
x.t("stats","sgsn");
x.t("qci2","type");
x.t("session","authorization");
x.t("qci3","type");
x.t("provides","charging");
x.t("(h)","home");
x.t("restart","counter");
x.t("restart","number");
x.t("restart","particular");
x.t("sends","gtpv1-c");
x.t("qci4","type");
x.t("profile","configured");
x.t("profile","specifies");
x.t("tel","408-526-4000");
x.t("address","active");
x.t("address","(address)");
x.t("address","address");
x.t("address","request");
x.t("allows","setting");
x.t("enabled/disabled","ggsn");
x.t("enabled/disabled","duplicate");
x.t("enabled/disabled","specified");
x.t("destination","node");
x.t("qci5","type");
x.t("phb","gtpc");
x.t("local","address");
x.t("optimization","enabled/disabled");
x.t("optimization","specifies");
x.t("qci6","type");
x.t("retransmissions","indicates");
x.t("qci7","type");
x.t("umts","active");
x.t("request","trace-collection-entity");
x.t("request","new");
x.t("request","setup");
x.t("request","instead");
x.t("request","message");
x.t("request","received");
x.t("dns","client");
x.t("present","authorize");
x.t("qci8","type");
x.t("characteristic","ggsn");
x.t("characteristic","profile");
x.t("configured","ggsn");
x.t("configured","interface");
x.t("configured","qci1");
x.t("configured","qci2");
x.t("configured","qci3");
x.t("configured","qci4");
x.t("configured","qci5");
x.t("configured","qci6");
x.t("configured","qci7");
x.t("configured","qci8");
x.t("configured","qci9");
x.t("configured","mbms");
x.t("configured","communicate");
x.t("configured","charging");
x.t("configured","dns-client");
x.t("configured","associated");
x.t("frequency","ggsn");
x.t("gtpv1-c","echo");
x.t("point","identifier");
x.t("af21","indicates");
x.t("qci9","type");
x.t("fqdn-name","name");
x.t("logical","interface");
x.t("mbms","charging");
x.t("mbms","policy");
x.t("protocol-control","message");
x.t("domain","name");
x.t("feature","enabled/disabled");
x.t("collection","entity");
x.t("messages","indicates");
x.t("messages","retransmitted");
x.t("messages","max");
x.t("messages","behavior");
x.t("g-pdus","group");
x.t("allowed","communicate");
x.t("number","current");
x.t("number","times");
x.t("number","retry");
x.t("number","restarts");
x.t("number","ppp");
x.t("number","permitted");
x.t("number","maximum");
x.t("control","packets");
x.t("control","retransmission");
x.t("communicate","guard");
x.t("communicate","cisco");
x.t("setup","timeout");
x.t("max","ppp");
x.t("max","subs");
x.t("max","retransmissions");
x.t("max","sessions");
x.t("maximum","numner");
x.t("maximum","number");
x.t("maximum","sessions");
x.t("maximum","amount");
x.t("effort","forwarding");
x.t("chapter","includes");
x.t("sgsn","detected");
x.t("sgsn","increments");
x.t("sgsn","gtpc");
x.t("sgsn","stats");
x.t("sgsn","restart");
x.t("sgsn","address");
x.t("sgsn","max");
x.t("sgsn","configuration");
x.t("sgsn","(s)");
x.t("sgsn","show");
x.t("sgsn","statistics");
x.t("particular","sgsn");
x.t("specifies","customer");
x.t("specifies","public");
x.t("specifies","trace");
x.t("specifies","total");
x.t("specifies","new");
x.t("specifies","status");
x.t("specifies","list");
x.t("specifies","reject");
x.t("specifies","network");
x.t("specifies","ran");
x.t("specifies","path");
x.t("specifies","restart");
x.t("specifies","frequency");
x.t("specifies","configured");
x.t("specifies","mbms");
x.t("specifies","maximum");
x.t("specifies","amount");
x.t("specifies","charging");
x.t("specifies","3gpp");
x.t("specifies","ggsn\u2019s");
x.t("private","extensions");
x.t("private","extension");
x.t("gtpu","service");
x.t("instead","re-send");
x.t("characteristics","profiles");
x.t("characteristics","(cc)");
x.t("characteristics","charging");
x.t("bind","binds");
x.t("redundant","pdp");
x.t("(1)","umts");
x.t("self","plmn");
x.t("node","network");
x.t("newcall","policy");
x.t("bucket","configured");
x.t("bucket","specifies");
x.t("configuredon","system");
x.t("client","configuration");
x.t("diameter","interface");
x.t("code","policy");
x.t("code","used");
x.t("nsapi","create");
x.t("identifier","create");
x.t("tunneling","protocol-control");
x.t("disabled","(e)");
x.t("fully","qualified");
x.t("(plmn)","identifiers");
x.t("(plmn)","policy");
x.t("ggsn-service","displays");
x.t("ggsn-service","command");
x.t("ggsn-service","chapter");
x.t("ggsn-service","sgsn-table");
x.t("ggsn-service","show");
x.t("message","(d)");
x.t("message","curr");
x.t("authorization","s6b");
x.t("authorization","hss");
x.t("previous","request");
x.t("ready","feature");
x.t("ready","specifies");
x.t("(e)","enabled");
x.t("msgs","specifies");
x.t("multicast","and/or");
x.t("plmn","type");
x.t("plmn","specifies");
x.t("plmn","policy");
x.t("and/or","interface");
x.t("and/or","broadcast");
x.t("s6b","interface");
x.t("s6b","diameter");
x.t("sessions","ggsn");
x.t("sessions","address");
x.t("sessions","max");
x.t("sessions","specifies");
x.t("sessions","including");
x.t("(cc)","profiles");
x.t("408-526-4000","fax");
x.t("configuration","list");
x.t("configuration","present");
x.t("configuration","and/or");
x.t("configuration","information");
x.t("qualified","domain");
x.t("amount","time");
x.t("transferred","stored");
x.t("failure","detection");
x.t("interval","specifies");
x.t("(fqdn)","used");
x.t("specific","private");
x.t("prio","group");
x.t("condition","(i)");
x.t("subscribers","sgsn");
x.t("p-gw","service");
x.t("accounting","configuration");
x.t("accounting","context");
x.t("accounting","server");
x.t("gtp-c","messages");
x.t("broadcast","mode");
x.t("charging","optimization");
x.t("charging","characteristic");
x.t("charging","characteristics");
x.t("charging","bucket");
x.t("forwarding","phb");
x.t("sgsn-table","command");
x.t("sgsn-table","show");
x.t("services","configuredon");
x.t("(s)","configured");
x.t("authentication","server");
x.t("systems","tel");
x.t("show","ggsn-service");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","name");
x.t("context","request");
x.t("context","context");
x.t("information","qci");
x.t("information","ggsn");
x.t("information","based");
x.t("inactive","(a)");
x.t("received","mbms");
x.t("received","sgsn");
x.t("timeout","time");
x.t("timeout","specifies");
x.t("detection","gtp");
x.t("detection","policy");
x.t("bit","associated");
x.t("fax","408-527-0883");
x.t("unavailable","service");
x.t("enables/disables","subscriber");
x.t("policy","gtp-u");
x.t("policy","reject");
x.t("policy","specifies");
x.t("policy","multicast");
x.t("policy","authentication");
x.t("dns-client","context");
x.t("retransmission","gtp");
x.t("retransmission","timeout");
x.t("procedure","ready");
x.t("protocol","(0)");
x.t("3gpp","qos");
x.t("3gpp","aaa/hss");
x.t("3gpp","behavior");
x.t("priority","qci");
x.t("priority","gtpc");
x.t("treats","redundant");
x.t("based","allocation");
x.t("based","alloc");
x.t("gtprs","(1)");
x.t("call","related");
x.t("mapping","g-pdus");
x.t("mapping","information");
x.t("mapping","based");
x.t("service","ggsn");
x.t("service","access");
x.t("service","status");
x.t("service","name");
x.t("service","sends");
x.t("service","profile");
x.t("service","allows");
x.t("service","enabled/disabled");
x.t("service","configured");
x.t("service","logical");
x.t("service","mbms");
x.t("service","allowed");
x.t("service","max");
x.t("service","sgsn");
x.t("service","newcall");
x.t("service","bucket");
x.t("service","nsapi");
x.t("service","accounting");
x.t("service","context");
x.t("service","3gpp");
x.t("service","treats");
x.t("service","service");
x.t("service","associated");
x.t("system","show");
x.t("used","ggsn");
x.t("used","authorization");
x.t("entity","destination");
x.t("management","trace");
x.t("af11","indicates");
x.t("(u)","unknown");
x.t("(u)","unavailable");
x.t("hss","s6b");
x.t("setting","pdp");
x.t("statistics","(a)");
x.t("pass","ggsn");
x.t("associated","ggsn");
x.t("associated","pgw");
x.t("associated","gtpu");
x.t("associated","ggsn\u2019s");
x.t("aaa/hss","bind");
x.t("behavior","ggsn");
x.t("behavior","specifies");
x.t("behavior","bit");
x.t("including","ppp");
x.t("(i)","inactive");
x.t("sent","sgsn");
x.t("land","mobile");
x.t("authorize","enables/disables");
x.t("ggsn\u2019s","public");
x.t("ggsn\u2019s","charging");
x.t("server","times");
x.t("server","timeout");
}
